{
  "packInfo": {
    "title": "Adoença hoje ganha 30% de desconto",
    "iconFilename": "_icon.png",
    "fillerImageFilename": "_pack_filler_image.png",
    "authors": [
      "kadwater"
    ],
    "readme": "",
    "preselectedDubCharacters": [
      "emadrenado",
      "Mulher Brasileira Aleatória",
      "Mulher da Virose"
    ],
    "hasCustomIcon": true,
    "captionOffset": {
      "x": 0,
      "y": 0.001
    },
    "captionAlign": "center",
    "disableDubTimestamps": false,
    "excludeDraftJson": false,
    "excludeVideo": false
  },
  "characters": [
    {
      "id": "char_1787341423936",
      "name": "emadrenado",
      "avatarFilename": "emadrenado_avatar.png",
      "originalFilename": "emadrenado_avatar.png",
      "avatarUrl": "https://api.dicebear.com/10.x/glyphs/svg?seed=emadrenado&backgroundColor=ec4899",
      "color": "#ec4899",
      "autoScreenshot": true
    },
    {
      "id": "char_1787344236174",
      "name": "Mulher Brasileira Aleatória",
      "avatarFilename": "mulher_brasileira_aleat_ria_avatar.png",
      "originalFilename": "mulher_brasileira_aleat_ria_avatar.png",
      "avatarUrl": "https://api.dicebear.com/10.x/glyphs/svg?seed=Mulher%20Brasileira%20Aleat%C3%B3ria&backgroundColor=22c55e",
      "color": "#22c55e",
      "autoScreenshot": true
    },
    {
      "id": "char_1787346850709",
      "name": "Mulher da Virose",
      "avatarFilename": "mulher_da_virose_avatar.png",
      "originalFilename": "mulher_da_virose_avatar.png",
      "avatarUrl": "https://api.dicebear.com/10.x/glyphs/svg?seed=Mulher%20da%20Virose&backgroundColor=06b6d4",
      "color": "#06b6d4",
      "autoScreenshot": true
    }
  ],
  "clips": [
    {
      "id": "clip_1787341433996",
      "filename": "01_emadrenado",
      "startTime": 0,
      "endTime": 2.912,
      "dubTimestamps": [
        0
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "E nós estamos com uma parceria e nós queríamos fazer aqui com a farmácia",
      "imageFilename": "emadrenado_frame_1.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1537344 characters]",
      "volume": 1,
      "capturedAtTime": 0
    },
    {
      "id": "clip_1787341489905",
      "filename": "02_emadrenado",
      "startTime": 3.077,
      "endTime": 6.025,
      "dubTimestamps": [
        3.077
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "porque de repente a gente fazia uma  coisa interessante por exemplo",
      "imageFilename": "emadrenado_frame_2.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1968252 characters]",
      "volume": 1,
      "capturedAtTime": 3.077
    },
    {
      "id": "clip_1787341548841",
      "filename": "03_emadrenado",
      "startTime": 6.025,
      "endTime": 9.859,
      "dubTimestamps": [
        6.025
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "vocês vendem coisas por- Paracetamol e tudo mais você vendem remédios né",
      "imageFilename": "emadrenado_frame_3.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1877692 characters]",
      "volume": 1,
      "capturedAtTime": 6.025
    },
    {
      "id": "clip_1787341662681",
      "filename": "04_emadrenado",
      "startTime": 10.377,
      "endTime": 11.977,
      "dubTimestamps": [
        10.377
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "por exemplo adoença hoje",
      "imageFilename": "emadrenado_frame_4.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1685232 characters]",
      "volume": 1,
      "capturedAtTime": 10.377
    },
    {
      "id": "clip_1787341701689",
      "filename": "05_emadrenado",
      "startTime": 12.09,
      "endTime": 13.724,
      "dubTimestamps": [
        12.09
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "ganha 30% de desconto",
      "imageFilename": "emadrenado_frame_5.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1800676 characters]",
      "volume": 1,
      "capturedAtTime": 12.09
    },
    {
      "id": "clip_1787341732513",
      "filename": "06_emadrenado",
      "startTime": 14.751,
      "endTime": 15.454,
      "dubTimestamps": [
        14.751
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "se tiver",
      "imageFilename": "emadrenado_frame_6.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1788792 characters]",
      "volume": 1,
      "capturedAtTime": 14.751
    },
    {
      "id": "clip_1787341767864",
      "filename": "07_emadrenado",
      "startTime": 15.614,
      "endTime": 19.268,
      "dubTimestamps": [
        15.614
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "se tiv- se vo- se você tiver doente ganha po- ganha 30% de desconto",
      "imageFilename": "emadrenado_frame_7.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1834612 characters]",
      "volume": 1,
      "capturedAtTime": 15.614
    },
    {
      "id": "clip_1787344015379",
      "filename": "08_emadrenado",
      "startTime": 19.268,
      "endTime": 22.623,
      "dubTimestamps": [
        19.268
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "farmácia Vasco da Gama adoença hoje e ganha em 30% de desconto",
      "imageFilename": "emadrenado_frame_8.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1190648 characters]",
      "volume": 1,
      "capturedAtTime": 19.22
    },
    {
      "id": "clip_1787344204103",
      "filename": "09_emadrenado",
      "startTime": 23.727,
      "endTime": 26.443,
      "dubTimestamps": [
        23.727
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "adoençam hoje ganham 30% de desconto aqui na-",
      "imageFilename": "emadrenado_frame_9.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1302836 characters]",
      "volume": 1,
      "capturedAtTime": 23.727
    },
    {
      "id": "clip_1787344411227",
      "filename": "10_emadrenado",
      "startTime": 26.492,
      "endTime": 28.432,
      "dubTimestamps": [
        26.492
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "na farmácia Vasco da Gama não querem?",
      "imageFilename": "emadrenado_frame_10.png",
      "imageUrl": "data:image/png;base64,[encoded data, 2015876 characters]",
      "volume": 1,
      "capturedAtTime": 26.492
    },
    {
      "id": "clip_1787344290039",
      "filename": "01_mulher_brasileira_aleat_ria",
      "startTime": 27.721,
      "endTime": 28.446,
      "dubTimestamps": [
        27.721
      ],
      "dubCharacters": [
        "Mulher Brasileira Aleatória"
      ],
      "caption": "`risos*",
      "imageFilename": "mulher_brasileira_aleat_ria_frame_1.png",
      "imageUrl": "data:image/png;base64,[encoded data, 2013168 characters]",
      "volume": 1,
      "capturedAtTime": 27.721
    },
    {
      "id": "clip_1787344373896",
      "filename": "02_mulher_brasileira_aleat_ria",
      "startTime": 28.446,
      "endTime": 30.824,
      "dubTimestamps": [
        28.446
      ],
      "dubCharacters": [
        "Mulher Brasileira Aleatória"
      ],
      "caption": "eu não quero não *risos*",
      "imageFilename": "mulher_brasileira_aleat_ria_frame_2.png",
      "imageUrl": "data:image/png;base64,[encoded data, 2065416 characters]",
      "volume": 1,
      "capturedAtTime": 28.446
    },
    {
      "id": "clip_1787346121142",
      "filename": "11_emadrenado",
      "startTime": 30.287,
      "endTime": 32.306,
      "dubTimestamps": [
        30.287
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "ah mas é- tamos a fazer- é bom preço hã",
      "imageFilename": "emadrenado_frame_11.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1918348 characters]",
      "volume": 1,
      "capturedAtTime": 30.27
    },
    {
      "id": "clip_1787346265290",
      "filename": "12_emadrenado",
      "startTime": 32.306,
      "endTime": 34.488,
      "dubTimestamps": [
        32.306
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "Benurom Paracetamol nada? não precisam de nada?",
      "imageFilename": "emadrenado_frame_12.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1485236 characters]",
      "volume": 1,
      "capturedAtTime": 32.306
    },
    {
      "id": "clip_1787346381113",
      "filename": "03_mulher_brasileira_aleat_ria",
      "startTime": 34.033,
      "endTime": 35.416,
      "dubTimestamps": [
        34.033
      ],
      "dubCharacters": [
        "Mulher Brasileira Aleatória"
      ],
      "caption": "não não preciso",
      "imageFilename": "mulher_brasileira_aleat_ria_frame_3.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1712432 characters]",
      "volume": 1,
      "capturedAtTime": 34.033
    },
    {
      "id": "clip_1787346457536",
      "filename": "13_emadrenado",
      "startTime": 35.31,
      "endTime": 35.81,
      "dubTimestamps": [
        35.31
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "ok",
      "imageFilename": "emadrenado_frame_13.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1674460 characters]",
      "volume": 1,
      "capturedAtTime": 35.31
    },
    {
      "id": "clip_1787346569766",
      "filename": "14_emadrenado",
      "startTime": 35.81,
      "endTime": 36.962,
      "dubTimestamps": [
        35.81
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "tamos aqui com uma promoção",
      "imageFilename": "emadrenado_frame_14.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1557752 characters]",
      "volume": 1,
      "capturedAtTime": 35.831
    },
    {
      "id": "clip_1787346591728",
      "filename": "15_emadrenado",
      "startTime": 36.962,
      "endTime": 37.626,
      "dubTimestamps": [
        37.062
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "na farmácia",
      "imageFilename": "emadrenado_frame_15.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1552188 characters]",
      "volume": 1,
      "capturedAtTime": 36.962
    },
    {
      "id": "clip_1787346671558",
      "filename": "16_emadrenado",
      "startTime": 37.626,
      "endTime": 39.562,
      "dubTimestamps": [
        37.626
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "adoença hoje ganha 30% de desconto",
      "imageFilename": "emadrenado_frame_16.png",
      "imageUrl": "data:image/png;base64,[encoded data, 1780752 characters]",
      "volume": 1,
      "capturedAtTime": 37.592
    },
    {
      "id": "clip_1787346772255",
      "filename": "17_emadrenado",
      "startTime": 39.562,
      "endTime": 40.162,
      "dubTimestamps": [
        39.562
      ],
      "dubCharacters": [
        "emadrenado"
      ],
      "caption": "tá doente?",
      "imageFilename": "emadrenado_frame_17.png",
      "imageUrl": "data:image/png;base64,[encoded data, 782200 characters]